Subject: Ticket Assigned - Exhange size
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 09:27:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exhange size Dear Sir,

I have received my order that i placed online on 10/11/2022, but
unfortunately the size is little big so I would like to get it exchanged
as soon as possible. I ordered XL tshirts but i want L and the jeans i
ordered was 34, but i want 32 now. Let me know what can be done.
Order number: 8194902447

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5256063